SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Interfaccia grafica
#21
(03-12-2014,12:34 )dxgiusti Ha scritto:
(30-11-2014,17:52 )dxgiusti Ha scritto: nulla a che vedere con l'interfaccia grafica. mate, unity, xfce, ecc. se la base è 14.04, quello che riconosce lo rileva con ogni de.
comunque se non vuoi muoverti da li, apri il terminale e digita:
sudo apt-get install gnome-session-flashback
riavvia al termine il sistema ed alla pagina del login scegli gnome.
se usi una nostra remix, hai gia installato tutto. se invece la tua è una versione ufficiale di ubuntu, installando il nostro fai da te, ti ritroverai...... molto.
http://www.istitutomajorana.it/index.php...&Itemid=33

come ti avevo precedentemente detto. vediamo di specificare i passaggi.
apri il terminale ( ormai lo sai fare ), scrivi con copia/incolla dopo il $ :

Citazione:sudo apt-get install gnome-session-flashback
seguito da invio, ti chiederà la pswd, digitala anche se nulla vedi facendo attenzione alle maiuscole/minuscole, invio.
partirà ora l'installazione. controlla, se ti chiede qualche cosa tu accetta con s oppure y, dipende. terminato chiudi il terminale e termina la sessione. si aprirà la pagina del login, sulla rotellina vicino a dove scrivi il nome un click, ti permetterà di selezionare il tuo ambiente grafico. inserisci poi il tuo nome, invio ecc.

Dopo aver seguito le tue indicazioni, si arriva a:

anjme@anjme-EX58-UD3R:~$ s
s: comando non trovato
anjme@anjme-EX58-UD3R:~$ y
y: comando non trovato

per cui....?
Cita messaggio
Grazie da:
#22
dopo questo comando:
sudo apt-get install gnome-session-flashback
se si conclude senza averti chiesto nulla, hai finito. non devi inserire più nulla. adesso termina la sessione e cambia il DE
Cita messaggio
Grazie da:
#23
(03-12-2014,13:02 )dxgiusti Ha scritto: dopo questo comando:
sudo apt-get install gnome-session-flashback
se si conclude senza averti chiesto nulla, hai finito. non devi inserire più nulla. adesso termina la sessione e cambia il DE

No dxgiusti, non è così semplice, magari; continua a chiedere qualcosa...

Usare "apt-get autoremove" per rimuoverli.
0 aggiornati, 0 installati, 0 da rimuovere e 25 non aggiornati.
anjme@anjme-EX58-UD3R:~$

???

Ps La versione di Ubuntu installata è:
Ubuntu 14.04 LTS


Allegati Anteprime
   
Cita messaggio
Grazie da:
#24
Ma durante il
sudo apt-get update
vedi degli errori ? Server che non raggiungi ?
Sarebbe utile se riesci postare tutto il risultato del comando .
Cita messaggio
Grazie da:
#25
(03-12-2014,13:02 )dxgiusti Ha scritto: dopo questo comando:
sudo apt-get install gnome-session-flashback
se si conclude senza averti chiesto nulla, hai finito. non devi inserire più nulla. adesso termina la sessione e cambia il DE
Cita messaggio
Grazie da:
#26
(03-12-2014,17:59 )Ste74 Ha scritto: Ma durante il
sudo apt-get update
vedi degli errori ? Server che non raggiungi ?
Sarebbe utile se riesci postare tutto il risultato del comando .

Errori? non ne ho la minima idea.
Quello che vedo è questo, che per me è arabo antico:

Codice:
anjme@anjme-EX58-UD3R:~$ sudo apt-get install gnome-session-flashback
[sudo] password for anjme:
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze      
Lettura informazioni sullo stato... Fatto
gnome-session-flashback è già alla versione più recente.
I seguenti pacchetti sono stati installati automaticamente e non sono più richiesti:
 blt compizconfig-backend-gconf espeak foomatic-db-engine
 gir1.2-gstreamer-0.10 gir1.2-indicate-0.7 gksu gtk2-engines guile-1.8-libs
 ibus-pinyin-db-android libarchive12 libatk-adaptor-schemas libattica0.3
 libavahi-ui-gtk3-0 libbabl-0.0-0 libblas3gf libboost-filesystem1.46.1
 libboost-regex1.46.1 libboost-serialization1.46.1 libboost-signals1.46.1
 libboost-system1.46.1 libboost-thread1.46.1 libbrlapi0.5 libcelt0-0
 libclass-isa-perl libclucene0ldbl libcmis-0.2-0 libdconf-dbus-1-0
 libdconf-qt0 libdiscid0 libdotconf1.0 libdvbpsi7 libebml3 libexiv2-11
 libfftw3-3 libfftw3-long3 libgconf2-4 libgd2-xpm libgdu-gtk0 libgdu0
 libgegl-0.0-0 libgexiv2-1 libgksu2-0 libglew1.5 libglew1.6 libglewmx1.6
 libgnome-menu2 libgtkspell-3-0 libgweather-3-0 libibus-1.0-0 libical0
 libimobiledevice2 libindicate-gtk3 libindicate5 libjs-jquery libkface1
 libkpathsea5 libkvkontakte1 liblapack3gf liblua5.1-0 libmatroska5
 libmjpegtools-1.9 libmng1 libmpc2 libmusicbrainz3-6 libopencv-calib3d2.3
 libopencv-core2.3 libopencv-features2d2.3 libopencv-flann2.3
 libopencv-highgui2.3 libopencv-imgproc2.3 libopencv-legacy2.3
 libopencv-objdetect2.3 libopencv-video2.3 libplot2c2 libprotobuf7 libprotoc7
 libprotoc8 libpth20 libqapt-runtime libqapt1 libqtdee2 libqtgconf1
 libquicktime2 libquvi-scripts libquvi7 libslp1 libswitch-perl libsysfs2
 libtasn1-3 libtcl8.5 libtelepathy-farstream2 libtelepathy-logger2 libtiff4
 libtk8.5 libtotem-plparser17 libunique-3.0-0 libusbmuxd1 libyajl1
 linux-headers-3.13.0-34 linux-headers-3.13.0-34-generic
 linux-image-3.13.0-34-generic linux-image-extra-3.13.0-34-generic
 printer-driver-hpijs protobuf-compiler python-brlapi python-configglue
 python-dateutil python-egenix-mxdatetime python-egenix-mxtools
 python-gnupginterface python-keyring python-launchpadlib
 python-lazr.restfulclient python-lazr.uri python-louis python-mako
 python-markupsafe python-oauth python-packagekit python-protobuf
 python-pyatspi python-pyatspi2 python-pyinotify python-simplejson
 python-twisted-names python-virtkey python-wadllib python-xkit tcl8.5 tk8.5
Usare "apt-get autoremove" per rimuoverli.
0 aggiornati, 0 installati, 0 da rimuovere e 25 non aggiornati.
anjme@anjme-EX58-UD3R:~$

...e adesso?
Cita messaggio
Grazie da:
#27
Non hai errori, gnome-session-flashback è già installato e ci sono 25 aggiornamenti da fare e un po' di pulizia (ma questo magari lo vediamo in seguito).
Per accedere alla modalità fallback . Dopo aver visto qui al punto 4.1
http://www.istitutomajorana.it/index.php...&Itemid=33
per provare, clicca sulla rotella in alto a dx nel pannello fai termina sessione e poi come indicato nella guida.
mandi...Eugenio
Cita messaggio
Grazie da:
#28
(03-12-2014,20:03 )eu66 Ha scritto: Non hai errori, gnome-session-flashback è già installato e ci sono 25 aggiornamenti da fare e un po' di pulizia (ma questo magari lo vediamo in seguito).
Per accedere alla modalità fallback . Dopo aver visto qui al punto 4.1
http://www.istitutomajorana.it/index.php...&Itemid=33
per provare, clicca sulla rotella in alto a dx nel pannello fai termina sessione e poi come indicato nella guida.

Ma allora mi chiedi di installare Ubuntu Plus Remix?
Mi sembra una soluzione molto complicata, anche perchè è un'operazione che bisogna fare con due PC.
Pensavo che fosse possibile sovrainstallare delle modifiche che mi permettessero di accedere al menù delle Applicazioni, Sistema e Preferenze.
Cita messaggio
Grazie da:
#29
caro anjme devo sinceramente dirti che seguire il tuo post mi fa venire qualche dubbio tipo "troll". hai chiesto una cosa, ti è stato detto come fare, l'hai fatta. puoi ora dare un riscontro se con gnome flashback tutto funziona come tu vuoi?
poi se ti interesserà altro, apri un nuovo post che vediamo. cordialità
Cita messaggio
Grazie da:
#30
Anch'io comincio ad avere gli stessi dubbi di Dxgiusti, ma ti voglio concedere ancora un po' il benefcio del dubbio.
Detto ciò io non ti ho consigliato di installare la plus, ti ho solo quel indicato il link per vedere al punto 4.1 come accedere alla modalità flashback che ti risulta già installata, vedendo l'output del terminale che hai precedentemente postato.
mandi...Eugenio
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: